Subject: [Healeys] Fwd: Victoria British

From: I Erbs <[email-masked]>
Date: Fri, 27 Dec 2013 19:22:57 -0800

2nd try

Ira Erbs
IT Educator and Consultant
Portland, OR.

Sent from my mobile phone. What you get may not be what I typed.
---------- Forwarded message ----------
From: "I Erbs" <[email-masked]>
Date: Dec 26, 2013 5:25 PM
Subject: Victoria British
To: "Ahealey help" <[email-masked]>
Cc:

Just stopped by VB in Lexana, Kansas. Nice show room. Had an MG B and
Spitfire plus two A series engines on display. Helped a guy buying fuses
and a fan belt for a TR6. He's delivering it to Littleton, CO.
Bought some side curtain seals.

Ira Erbs
IT Educator and Consultant
Portland, OR.

Sent from my mobile phone. What you get may not be what I typed.
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys